.u-section-1 .u-sheet-1 {
  min-height: 122px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 13px auto 30px;
}.u-section-2 .u-sheet-1 {
  min-height: 939px;
}

.u-section-2 .u-image-1 {
  height: 575px;
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 26px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 34px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6359px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 3714px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1664px;
    margin-bottom: -1961px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-2 .u-image-1 {
    height: 333px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-image-1 {
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-image-1 {
    height: 156px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 34px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 934px;
}

.u-section-3 .u-image-1 {
  height: 577px;
  margin-top: 99px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 32px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 1281px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1127px;
    margin-bottom: -1481px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-3 .u-image-1 {
    height: 414px;
    margin-top: 29px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-3 .u-image-1 {
    height: 310px;
    margin-top: 33px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-3 .u-image-1 {
    height: 192px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 34px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-4 .u-image-1 {
  height: 662px;
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 25px 0 28px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 31px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6055px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 3164px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1852px;
    margin-bottom: -2005px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-4 .u-image-1 {
    height: 440px;
    margin-top: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-4 .u-image-1 {
    height: 327px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-4 .u-image-1 {
    height: 211px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 398px;
}

.u-section-5 .u-text-1 {
  margin: 22px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 33px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 2708px;
    margin-bottom: -1472px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 947px;
}

.u-section-6 .u-image-1 {
  height: 688px;
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 0 29px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 32px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5575px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 3057px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1597px;
    margin-bottom: -1992px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-6 .u-image-1 {
    height: 464px;
    margin-top: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-6 .u-image-1 {
    height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-image-1 {
    height: 215px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 949px;
}

.u-section-7 .u-image-1 {
  height: 603px;
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 26px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 775px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 1330px;
    margin-bottom: -1472px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-7 .u-image-1 {
    height: 359px;
    margin-top: 26px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-7 .u-image-1 {
    height: 266px;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-7 .u-image-1 {
    height: 163px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-8 .u-image-1 {
  height: 661px;
  margin: 26px 0 0;
}

.u-section-8 .u-text-1 {
  margin: 28px 0 32px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-bottom: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5408px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 2518px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-top: 1776px;
    margin-bottom: -1604px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-8 .u-image-1 {
    height: 364px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-8 .u-image-1 {
    height: 213px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 8px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 904px;
}

.u-section-9 .u-image-1 {
  height: 601px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  margin: 14px 0 22px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 8px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 275px;
    margin-bottom: -1542px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-9 .u-image-1 {
    height: 303px;
    margin-top: 16px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-9 .u-image-1 {
    height: 173px;
    margin-top: 21px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 18px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 917px;
}

.u-section-10 .u-image-1 {
  height: 575px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  margin: 17px 0 21px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3348px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 1113px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 1284px;
    margin-bottom: -1561px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-10 .u-image-1 {
    height: 329px;
    margin-top: 22px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 22px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1127px;
}

.u-section-11 .u-image-1 {
  height: 651px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  margin: 14px 0 22px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 25px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2094px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 400px;
    margin-bottom: -1332px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1458px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 24px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-11 .u-image-1 {
    height: 380px;
    margin-top: 25px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-11 .u-image-1 {
    height: 243px;
    margin-top: 24px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 24px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1219px;
}

.u-section-12 .u-image-1 {
  height: 860px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-12 .u-text-1 {
  margin: 15px 0 18px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 3034px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 763px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 948px;
    margin-bottom: -1198px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-12 .u-image-1 {
    height: 526px;
    margin-top: 30px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-12 .u-image-1 {
    height: 291px;
    margin-top: 23px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 23px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-13 .u-image-1 {
  height: 583px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-13 .u-text-1 {
  margin: 12px 0 8px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 23px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1821px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 677px;
  }

  .u-section-13 .u-text-1 {
    margin-bottom: -744px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-13 .u-image-1 {
    height: 374px;
    margin-top: 21px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 21px;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-13 .u-image-1 {
    height: 217px;
    margin-top: 22px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 22px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 253px;
}

.u-section-14 .u-text-1 {
  margin: 19px 0;
}

@media (max-width: 1399px) {
  .u-section-14 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 3189px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 2128px;
    margin-bottom: -1208px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 17px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 742px;
}

.u-section-15 .u-image-1 {
  height: 529px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-15 .u-text-1 {
  margin: 9px 0 4px;
}

@media (max-width: 1399px) {
  .u-section-15 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1841px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 1311px;
  }

  .u-section-15 .u-text-1 {
    margin-bottom: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-15 .u-text-1 {
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-15 .u-image-1 {
    height: 367px;
    margin-top: 22px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 22px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 2169px;
}

.u-section-16 .u-image-1 {
  width: 960px;
  height: 586px;
  margin: 0 auto;
}

.u-section-16 .u-text-1 {
  margin: 20px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2185px;
  }

  .u-section-16 .u-image-1 {
    margin-top: 20px;
    margin-left: 27px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 3189px;
  }

  .u-section-16 .u-image-1 {
    width: 940px;
    height: 574px;
    margin-top: 808px;
    margin-left: 0;
  }

  .u-section-16 .u-text-1 {
    margin-top: 54px;
    margin-bottom: -1208px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2233px;
  }

  .u-section-16 .u-image-1 {
    width: 720px;
    height: 440px;
    margin-top: 26px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2059px;
  }

  .u-section-16 .u-image-1 {
    height: 330px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 2378px;
  }

  .u-section-16 .u-image-1 {
    height: 208px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-1 {
    margin-top: 0;
    margin-bottom: 23px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 641px;
}

.u-section-17 .u-image-1 {
  width: 705px;
  height: 575px;
  margin: 29px auto 0 0;
}

.u-section-17 .u-text-1 {
  margin: -461px 0 0 728px;
}

@media (max-width: 1399px) {
  .u-section-17 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-17 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: -534px;
    margin-left: 730px;
  }
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1854px;
  }

  .u-section-17 .u-image-1 {
    margin-top: 1242px;
  }

  .u-section-17 .u-text-1 {
    margin-top: -1087px;
    margin-left: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-17 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-17 .u-text-1 {
    margin: 1px 16px 8px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-17 .u-image-1 {
    height: 440px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-17 .u-text-1 {
    margin: 22px 0 30px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-17 .u-image-1 {
    height: 277px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: 24px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 1875px;
}

.u-section-18 .u-image-1 {
  width: 1003px;
  height: 546px;
  margin: 0 auto;
}

.u-section-18 .u-text-1 {
  width: auto;
  margin: 63px 0 0;
}

@media (max-width: 1399px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1879px;
  }

  .u-section-18 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 3348px;
  }

  .u-section-18 .u-image-1 {
    width: 940px;
    height: 512px;
    margin-top: 1399px;
  }

  .u-section-18 .u-text-1 {
    margin-top: 84px;
    margin-bottom: -1038px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1875px;
  }

  .u-section-18 .u-image-1 {
    height: 392px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    margin-top: 11px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1878px;
  }

  .u-section-18 .u-image-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 2294px;
  }

  .u-section-18 .u-image-1 {
    margin-top: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-1 {
    margin-bottom: 38px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 315px;
}

.u-section-19 .u-text-1 {
  margin: 27px 1px;
}

@media (max-width: 1399px) {
  .u-section-19 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-top: 582px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-19 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-19 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-19 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 28px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 631px;
}

.u-section-20 .u-image-1 {
  width: 697px;
  height: 579px;
  margin: 36px auto 0 0;
}

.u-section-20 .u-text-1 {
  margin: -531px 0 0 728px;
}

@media (max-width: 1399px) {
  .u-section-20 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-20 .u-image-1 {
    margin-top: 75px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: -622px;
    margin-left: 720px;
  }
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-20 .u-image-1 {
    margin-top: 1264px;
  }

  .u-section-20 .u-text-1 {
    margin-top: -1264px;
    margin-left: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-20 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-20 .u-text-1 {
    margin: -11px 16px 24px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-20 .u-image-1 {
    height: 449px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-text-1 {
    margin: 22px 0 25px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 958px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 789px;
}

.u-section-21 .u-image-1 {
  width: 869px;
  height: 645px;
  margin: 66px auto 0 0;
}

.u-section-21 .u-text-1 {
  margin: -677px 0 34px 903px;
}

@media (max-width: 1399px) {
  .u-section-21 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-21 .u-image-1 {
    width: 706px;
    height: 524px;
    margin-top: 134px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-top: -623px;
    margin-bottom: 40px;
    margin-left: 723px;
  }
}

@media (max-width: 1199px) {
  .u-section-21 .u-image-1 {
    margin-top: 558px;
  }

  .u-section-21 .u-text-1 {
    margin-top: -601px;
    margin-bottom: -92px;
    margin-left: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-21 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-21 .u-text-1 {
    margin-top: 59px;
    margin-left: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-21 .u-image-1 {
    width: 540px;
    height: 401px;
    margin-top: 0;
  }

  .u-section-21 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 252px;
  }

  .u-section-21 .u-text-1 {
    margin-top: 22px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 716px;
}

.u-section-22 .u-image-1 {
  width: 687px;
  height: 537px;
  margin: 113px auto 0 0;
}

.u-section-22 .u-text-1 {
  margin: -628px 0 0 728px;
}

@media (max-width: 1399px) {
  .u-section-22 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-22 .u-image-1 {
    margin-top: 216px;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin-top: -731px;
    margin-left: 709px;
  }
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-22 .u-image-1 {
    margin-top: 872px;
  }

  .u-section-22 .u-text-1 {
    margin-left: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-22 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-22 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-22 .u-image-1 {
    width: 540px;
    height: 422px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1252px;
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 266px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 22px;
    margin-bottom: 25px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 629px;
}

.u-section-23 .u-image-1 {
  width: 660px;
  height: 528px;
  margin: 71px auto 0 0;
}

.u-section-23 .u-text-1 {
  margin: -509px 0 0 728px;
}

@media (max-width: 1399px) {
  .u-section-23 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-23 .u-image-1 {
    width: 693px;
    height: 530px;
    margin-top: 65px;
  }

  .u-section-23 .u-text-1 {
    width: auto;
    margin-top: -583px;
    margin-left: 703px;
  }
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-23 .u-image-1 {
    margin-top: 632px;
  }

  .u-section-23 .u-text-1 {
    margin-left: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-23 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-23 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-23 .u-image-1 {
    width: 540px;
    height: 413px;
    margin-top: 0;
  }

  .u-section-23 .u-text-1 {
    margin-top: 21px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-23 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-23 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 26px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-24 .u-image-1 {
  height: 587px;
  width: 715px;
  margin: 0 auto;
}

.u-section-24 .u-text-1 {
  margin: -52px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-24 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-24 .u-text-1 {
    margin-top: -48px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-24 .u-image-1 {
    width: 540px;
    height: 443px;
    margin-top: 94px;
  }

  .u-section-24 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-24 .u-image-1 {
    width: 340px;
    height: 279px;
    margin-top: 0;
  }

  .u-section-24 .u-text-1 {
    margin-bottom: 39px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 596px;
}

.u-section-25 .u-image-1 {
  height: 587px;
  width: 715px;
  margin: 4px auto 0 0;
}

.u-section-25 .u-text-1 {
  margin: -501px 0 60px 728px;
}

@media (max-width: 1399px) {
  .u-section-25 .u-image-1 {
    width: 533px;
    height: 487px;
    margin-top: 55px;
  }

  .u-section-25 .u-text-1 {
    width: auto;
    margin-top: -450px;
    margin-left: 548px;
  }
}

@media (max-width: 1199px) {
  .u-section-25 .u-image-1 {
    inset: auto;
  }

  .u-section-25 .u-text-1 {
    margin-top: 20px;
    margin-left: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-25 .u-image-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-25 .u-text-1 {
    margin: 0 16px 38px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-25 .u-image-1 {
    margin-top: 45px;
  }

  .u-section-25 .u-text-1 {
    margin: 4px 0 60px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-25 .u-image-1 {
    width: 340px;
    height: 311px;
    margin-top: 31px;
  }

  .u-section-25 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 595px;
}

.u-section-26 .u-image-1 {
  height: 587px;
  width: 715px;
  margin: 24px auto 0 0;
}

.u-section-26 .u-text-1 {
  margin: -516px 0 60px 728px;
}

@media (max-width: 1399px) {
  .u-section-26 .u-image-1 {
    width: 538px;
    height: 489px;
    margin-top: 53px;
  }

  .u-section-26 .u-text-1 {
    width: auto;
    margin-top: -447px;
    margin-left: 548px;
  }
}

@media (max-width: 1199px) {
  .u-section-26 .u-image-1 {
    inset: auto;
  }

  .u-section-26 .u-text-1 {
    margin-top: 20px;
    margin-left: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-26 .u-image-1 {
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-26 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-26 .u-image-1 {
    margin-top: 0;
  }

  .u-section-26 .u-text-1 {
    margin-top: -29px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 309px;
    margin-top: 39px;
  }

  .u-section-26 .u-text-1 {
    margin-top: 0;
    margin-bottom: 9px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 604px;
}

.u-section-27 .u-image-1 {
  height: 587px;
  width: 715px;
  margin: 9px auto 0 0;
}

.u-section-27 .u-text-1 {
  margin: -481px 0 116px 728px;
}

@media (max-width: 1399px) {
  .u-section-27 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-27 .u-image-1 {
    width: 535px;
    height: 535px;
    margin-top: 36px;
  }

  .u-section-27 .u-text-1 {
    width: auto;
    margin-top: -454px;
    margin-bottom: 60px;
    margin-left: 548px;
  }
}

@media (max-width: 1199px) {
  .u-section-27 .u-image-1 {
    inset: auto;
  }

  .u-section-27 .u-text-1 {
    margin-top: 20px;
    margin-left: 348px;
    margin-bottom: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-27 .u-image-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-27 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-27 .u-image-1 {
    margin-top: 0;
  }

  .u-section-27 .u-text-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 34px;
  }

  .u-section-27 .u-text-1 {
    margin-top: -12px;
    margin-bottom: 33px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 579px;
}

.u-section-28 .u-image-1 {
  height: 587px;
  width: 715px;
  margin: 0 auto 0 0;
}

.u-section-28 .u-text-1 {
  margin: -485px 0 60px 728px;
}

@media (max-width: 1399px) {
  .u-section-28 .u-image-1 {
    width: 538px;
    height: 477px;
    margin-top: 21px;
  }

  .u-section-28 .u-text-1 {
    width: auto;
    margin-top: -396px;
    margin-left: 548px;
  }
}

@media (max-width: 1199px) {
  .u-section-28 .u-image-1 {
    inset: auto;
  }

  .u-section-28 .u-text-1 {
    margin-top: 20px;
    margin-left: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-28 .u-image-1 {
    margin-top: 49px;
    margin-left: auto;
  }

  .u-section-28 .u-text-1 {
    margin-top: -8px;
    margin-left: 0;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-image-1 {
    margin-top: 0;
  }

  .u-section-28 .u-text-1 {
    margin-top: -56px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-28 .u-image-1 {
    width: 340px;
    height: 301px;
    margin-top: 48px;
  }

  .u-section-28 .u-text-1 {
    margin-top: -37px;
    margin-bottom: 48px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 571px;
}

.u-section-29 .u-image-1 {
  height: 581px;
  width: 708px;
  margin: 0 auto 0 0;
}

.u-section-29 .u-text-1 {
  margin: -512px 0 60px 720px;
}

@media (max-width: 1399px) {
  .u-section-29 .u-image-1 {
    width: 530px;
    height: 490px;
    margin-top: 4px;
  }

  .u-section-29 .u-text-1 {
    width: auto;
    margin-top: -426px;
    margin-left: 540px;
  }
}

@media (max-width: 1199px) {
  .u-section-29 .u-image-1 {
    inset: auto;
    height: 491px;
  }

  .u-section-29 .u-text-1 {
    margin-top: 20px;
    margin-left: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-29 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-29 .u-text-1 {
    margin-top: 24px;
    margin-left: 0;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-29 .u-text-1 {
    margin-top: -23px;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-29 .u-image-1 {
    width: 340px;
    height: 315px;
  }

  .u-section-29 .u-text-1 {
    margin-top: 153px;
    margin-bottom: 0;
  }
}